@charset "utf-8";
/* CSS Document */

body{margin:0px;
	 background-image:url(../images/body_bg.jpg);
     background-repeat:repeat-x;
	 background-color:#FFF;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size:14px;
	 font-weight:normal;
     text-decoration:none;
     line-height:21px;
	 color:#595959;

    }
.body_text{ font-family: Arial, Helvetica, sans-serif;
	 font-size:14px;
	 font-weight:normal;
     text-decoration:none;
     line-height:21px;
	 color:#595959;
}
    	
	
	
.align{text-align:justify;}	
	
img{border:none;}	


.head{
    
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:16px;
	  font-weight:bolder;
	  text-decoration:none;
	  line-height:16px;
	  color:#000;
	  text-transform:uppercase;
     }
	 
.head_m{
    
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:13px;
	  font-weight:bolder;
	  text-decoration:none;
	  line-height:20px;
	  color:#000;
	  text-transform:uppercase;
     }	 
	 
.head2{
    
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:16px;
	  font-weight:bolder;
	  text-decoration:none;
	  line-height:16px;
	  color:#970a0a;
	  text-transform:uppercase;
     }	 

/*====================================================NAV======================================*/

.nav{ background:url(../images/nav_bg.jpg) repeat-x;
      height:45px;
	  font-family: Arial, Helvetica, sans-serif;
	  font-size:14px;
	  font-weight:normal;
	  text-decoration:none;
	  line-height:45px;
	  color:#595959;
	  text-transform:uppercase;
     }
	  
.nav a{text-decoration:none;
       text-transform:uppercase;
       color:#595959;}
	   
.nav a:hover{text-decoration:none;
       color:#980808;
	   text-transform:uppercase;}
       
.activ{text-decoration:none;
       color:#980808!important;
	   text-transform:uppercase;}	   
	   
/*====================================================FOOTER======================================*/	
.footer{background:url(../images/footer_bg.jpg) repeat-x;
        font-family: Arial, Helvetica, sans-serif;
	    font-size:11px;
	    font-weight:normal;
	    text-decoration:none;
	    line-height:18px;
	    color:#FFF;
	    text-transform:none;}
		
.footer a{text-transform: uppercase;
          text-decoration:none;
		   font-size:11px;
		  color:#FFF;}
.footer a:hover{text-transform:none;
                 text-transform: uppercase;
                 font-size:11px;
                text-decoration:underline;
				color:#FFF;}
				
				
.email{ font-family: Arial, Helvetica, sans-serif;
	    font-size:14px;
	    font-weight:normal;
        text-decoration:none;
        line-height:21px;
	    color:#595959;

    }				
 
.email a{ font-family: Arial, Helvetica, sans-serif;
	    font-size:14px;
	    font-weight:bolder;
        text-decoration:underline;
        line-height:21px;
	    color:#595959;

    }
.email a:hover{ font-family: Arial, Helvetica, sans-serif;
	    font-size:14px;
	    font-weight:bolder;
        text-decoration:none;
        line-height:21px;
	    color:#595959;

    }	

#coming-soon { border: 1px solid #eee; padding: 10px; text-align: center; font: bold 24px/30px helvetica, "Lucida Grande",  "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #222; }

.blog-post{ padding: 5px; margin-bottom: 7px;}
.blog-post h1{font: bold 20px/26px helvetica, "Lucida Grande",  "Lucida Sans Unicode", Arial, Verdana, sans-serif; border-bottom: 1px solid #ddd; color: #333; }